Subject: Ticket Assigned - Where is my refund
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jul 2022 11:01:08 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Where is my refund I returned some of the items at the store when I received my order, and
still didn't receive my refund.

This is the text I received when I returned the items:
(سيتم إرجاع مبلغ بقيمة 232.00 ريال للطلب 6153194584 خلال 5-7 أيام عمل. يرجى
العلم أن عملية الإرجاع لبطاقات مدى يمكن أن تستغرق حتى 28 يوم عمل.)
Please check and contact me at
+966502182862.

Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4632354